
body{
    background-color: #ececec;
}
* { 
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
.spostlogo{
    background-color: white;
    display:flex;
    justify-content: center;
}
.logue{
    width: 100px;
}
nav{
    background-color: white;
}
.linkFormat{
    font-family: 'Rajdhani', sans-serif;
}
.imgHeader{
    background: linear-gradient(to bottom, rgb(255, 255, 255), rgba(236, 236, 236, 0)), url(./img/switzerland-862870_1920.jpg);
    height: 100vh;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.imgMountain{
    background-image: url('./img/mountains2.png');
    height: 100vh;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
h1{
    margin:0px;
    color: darkred;
    font-size:10vh;
    font-family: 'Nova Square', cursive;   
}
h2{ 
    color: darkred;
    font-family: 'Nova Square', cursive;
    font-size: 2rem;
}
h3{
    color: rgb(105, 115, 123);
    font-size: 1.3rem;
    font-style: italic;
    font-weight: bold;
    text-align: center;
    font-family: 'Rajdhani', sans-serif;
}
h4{
    color:darkred;
    font-size:1.8rem;
    font-weight:lighter;
    font-family: 'Nova Square', cursive;
}
h5{
    color: rgb(105, 115, 123);
    font-size: 0.9rem;
    font-family: 'Rajdhani', sans-serif;
}
h6{
    color: rgb(105, 115, 123);
    font-size: 0.6rem;
    font-family: 'Rajdhani', sans-serif;
}
.fourIcon{
    padding-top: 90px;
}
.TOPicon{
    color: darkred;
}
.bottomLine{
    border-bottom: 4px solid darkred;
    width:180px;;
    z-index: 1;
}
.bottomLine::after{
    content: "";
    position: absolute;
    left: 80px;
    bottom: -12px;
    width: 20px;
    height: 20px;
    background-color:white;
    border: 3px solid darkred;
    border-radius: 50%;
    z-index: 2;
}
.primaryLine{
    background-color: #ececec;
}
.secondaryLine{
    background-color: #ffffff;
}
.thirdLine{
    background-color: darkred;
}
.twoText{
    padding-top: 132px;
}
#vrgltL{
    position: absolute;
    padding-bottom: -10px; 
    color:darkred;
    font-style: italic;
    font-weight: bold;
    font-size: 3.4rem;
}
#vrgltR{
    position: absolute;
    padding-top: 3px;
    color:darkred;
    font-style: italic;
    font-weight: bold;
    font-size: 3.4rem;  
}
.imgWmountain{
    background-image: url(./img/trees2.png);
    padding-top:-20px;
    height:50vh;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.REDbkg{
    position: relative;
    background-color: darkred;
    background-position: center;
    width:190px;
    height:35px;
}
.isthisabutton{
    position:absolute;
    left: 47px;
    top: 4px;
    color:white;
    font-family: 'Rajdhani', sans-serif;
    font-size:1.1rem;
    font-weight:bold;
    text-align: center;
}
.leCimeIMG{
    background-image: url(./img/single.png);
    background-position: bottom;
    background-size: contain;
    background-repeat: no-repeat;
}
#listTERM{
    color: darkred;
    font-family: 'Rajdhani', sans-serif;
    font-size: 1.2rem;
}
.boxLAYER5{
    padding-top: 80px;
    padding-left:73px;
    padding-bottom: 30px;
}
.boxLAYER6{
    padding-top: 90px;
    padding-left:73px;
}
.boxLAYER7{
    padding-top: 50px;
}
.boxLAYER8{
    padding-top: 25px;
    padding-left:62px;
}
.sideLine{
    border-left: 3px solid darkred;
    height:25%;
    z-index: 1;
}
.sideLine::after{
    content: "";
    position: absolute;
    top: 0px;
    left: -0.73vw;
    width: 15px;
    height: 15px;
    background-color:white;
    border: 2px solid darkred;
    border-radius: 50%;
    z-index: 2;
}
.LASTsideLine{
    border-left: 3px solid darkred;
    height:8vw;
    z-index: 1;
}
.LASTsideLine::after{
    content: "";
    position: absolute;
    width: 15px;
    height: 15px;
    background-color:white;
    border: 2px solid darkred;
    border-radius: 50%;
    z-index: 2;
}
.circular-border{
    display: inline-block;
    position: relative;
    border-radius: 50%;
    border: 2px solid darkred;
    width: 120px;
    height: 120px;
    overflow: hidden; 
}
.circular-landscape{
    margin-top: 8.4px;
    margin-left: 7.75px;
    position: absolute;
    border-radius: 50%;
    width: 100px;
    height: 100px;
    overflow: hidden; 
}
.circular-border2{
    display: inline-block;
    position: relative;
    border-radius: 50%;
    border: 2px solid darkred;
    width: 190px;
    height: 190px;
    overflow: hidden; 
}
.circular-landscape2{
    margin-top: 6.3px;
    margin-left: 6.2px;
    position: absolute;
    border-radius: 50%;
    width: 173px;
    height: 173px;
    overflow: hidden; 
}
.imgFooter{
    background-image: url('./img/other.png');
    height: 55vh;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.footerText{
    color:white;
    font-size:1.8rem;
    font-weight:lighter;
    font-family: 'Nova Square', cursive;
}
.footerText2{
    color:white;
    font-size:1.3rem;
    font-weight:lighter;
    font-family: 'Rajdhani', sans-serif;
}
.footerText3{
    color:white;
    font-size: 0.7rem;
    font-family: 'Rajdhani', sans-serif;
}
@media screen and (max-width: 249px){
    #vrgltL {
        left: 1px;
        bottom: 210px;
    }
}
@media screen and (min-width: 249px){
    #vrgltL {
        left: 1px;
        bottom: 210px;
    }
}
@media screen and (min-width: 260px){
    #vrgltL {
        left: 3px;
        bottom: 185px;
    }
}
@media screen and (min-width: 270px){
    #vrgltL {
        left: 10px;
        bottom: 159px;
    }
}
@media screen and (min-width: 280px){
    #vrgltL {
        left: -2px;
        bottom: 133px;
    }
    .leCimeIMG{
        height: 15vh;
    }
}
@media screen and (min-width: 299px){
    #vrgltL {
        left: -10px;
        bottom: 360px;
    }
}
@media screen and (min-width: 345px){
    #vrgltL {
        left: 25px;
        bottom: 109px;
    }
    .leCimeIMG{
        height: 15vh;
    }
}
@media screen and (min-width: 360px){
    #vrgltL {
        left: -6px;
        bottom: 110px;
    }
}
@media screen and (min-width: 390px){
    #vrgltL {
        left: 7px;
        bottom:85px;
    }
}
@media screen and (min-width: 410px){
    #vrgltL {
        left: 10px;
        bottom: 85px;
    }
}
@media screen and (min-width: 444px){
    #vrgltL {
        left: 27px;
        bottom: 85px;
    }
}
@media screen and (min-width: 490px){
    #vrgltL {
        left: -4px;
        bottom: 210px;
    }
}
@media screen and (min-width: 499px){
    #vrgltL {
        left: -6px;
        bottom: 58px;
    }
}
@media screen and (min-width: 519px){
    h1  {
        letter-spacing: 3.5rem;
    }
}
@media screen and (min-width: 521px){
    #vrgltL {
        left: 1px;
        bottom: 60px;
    }
}
@media screen and (min-width: 526px){
    #vrgltL {
        left: 1px;
        bottom: 61px;
    }
}
@media screen and (min-width: 540px){
    #vrgltL {
        left: 16px;
        bottom: 60px;
    }
    .leCimeIMG{
        height: 25vh;
    }
}
@media screen and (min-width: 563px){
    #vrgltL {
        left: -7px;
        bottom: 59px;
    }
}
@media screen and (min-width: 674px){
    #vrgltL {
        left: -8px;
        bottom: 33px;
    }
}
@media screen and (min-width: 715px){
    #vrgltL {
        left: -13px;
        bottom: 35px;
    }
}
@media screen and (min-width: 768px){
    #vrgltL {
        left: 0px;
        bottom: 110px;
    }
    .leCimeIMG{
        height: 60vh;
    }
}
@media screen and (min-width: 792px){
    #vrgltL {
        left: 10px;
        bottom: 84px;
    }
    .leCimeIMG{
        height: 47vh;
    }
}
@media screen and (min-width: 901px){
    #vrgltL {
        left: -13px;
        bottom: 84px;
    }
}
@media screen and (min-width: 912px){
    #vrgltL {
        left: -8px;
        bottom: 60px;
    }
    .leCimeIMG{
        height: 40vh;
    }
}

@media screen and (min-width: 1017px){
    #vrgltL {
        left: -3px;
        bottom: 80px;
    }
}
@media screen and (min-width: 1024px){
    #vrgltL {
        left: 3px;
        bottom: 59px;
    }
    .leCimeIMG{
        height: 85vh;
    }
}
@media screen and (min-width: 1100px){
    #vrgltL {
        left: -12px;
        bottom: 60px;
    }
}
@media screen and (min-width: 1130px){
    #vrgltL {
        left: -5px;
        bottom: 60px;
    }
}
@media screen and (min-width: 1150px){
    #vrgltL {
        left: -12px;
        bottom: 60px;
    }
}
@media screen and (min-width: 1160px){
    #vrgltL {
        left: 0px;
        bottom: 60px;
    }
}
@media screen and (min-width: 1170px){
    #vrgltL {
        left: -12px;
        bottom: 60px;
    }
}
@media screen and (min-width: 1182px){
    #vrgltL {
        left: -12px;
        bottom: 60px;
    }
}
@media screen and (min-width: 1200px){
    #vrgltL {
        left: 15px;
        bottom: 35px;
    }
    .leCimeIMG{
        height: 75vh;
    }
}